Understanding Society User Support - Support #1299

New entrant - How to identify in BHPS
01/16/2020 10:38 AM - Giorgio Piccitto

Status: Resolved Start date: 01/16/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hello to everyone, | would like to ask you one clarification.

I am working with all the waves of BHPS + US, and | set the data with a row for each parent-child dyad (parent A-child A, parent
A-child B, parent B- child A, ecc). | need to identify when a child move in the parent's household, do you have any clue on how
identify this mechanism in BHPS? | think that for US it is ok to use the parentID (when it passes from . to . this means that a child
come into the parents' household) combined with the variable newentrant.

But BHPS apparently does not have a variabile similar to newentrant that | can use. Do you have any suggestion on how tot ackle

this issue?

Thanks a lot, best, G

History

#1 - 01/22/2020 01:19 PM - Alita Nandi
- Status changed from New to In Progress
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Giorgio,

Sorry for the delay in getting back to you.

You can use b?_hhmem variables to identify new entrants in the BHPS.

Best wishes,
Understanding Society User Support Team

#2 - 01/22/2020 01:19 PM - Alita Nandi

- Assignee set to Giorgio Piccitto

#3 - 01/30/2020 02:09 PM - Alita Nandi
- % Done changed from 50 to 90

#4 - 03/02/2021 07:13 PM - Understanding Society User Support Team

- Status changed from In Progress to Resolved
- Assignee deleted (Giorgio Piccitto)
- % Done changed from 90 to 100
